1. R1945's Avatar
    Trying to load BB Hub on my Android 5.1 Tablet and the app is not on the Goggle Play Store. Why is it missing? Will I be able to load that APP on my tablet?

    Help, comments?
    10-20-2021 02:14 PM
  2. B. Diddy's Avatar
    BlackBerry Hub+ Services requires Android 6.0 and above -- see the listing here: https://play.google.com/store/apps/d...infrastructure. It's time to get a more recent tablet!
    J Dubbs likes this.
    10-20-2021 05:23 PM
  3. J Dubbs's Avatar
    Trying to load BB Hub on my Android 5.1 Tablet and the app is not on the Goggle Play Store. Why is it missing? Will I be able to load that APP on my tablet?

    Help, comments?
    You won't see apps that aren't compatible with your device. Like B. Diddy mentioned, you'll need 6 or above to officially run it.
    10-21-2021 03:48 AM

Similar Threads

  1. Replies: 6
    Last Post: 11-11-2021, 12:51 PM
  2. Replies: 4
    Last Post: 10-21-2021, 02:16 AM
  3. Replies: 3
    Last Post: 10-20-2021, 06:57 PM
  4. Why Blue Dot on my Contact name
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 10-20-2021, 05:34 PM
  5. Replies: 1
    Last Post: 10-20-2021, 08:55 AM
LINK TO POST COPIED TO CLIPBOARD